/*
    Created on : Dec 22, 2021, 1:11:56 AM
    Author     : victor
*/
::-ms-clear {
    display: none;
}

.form-control-clear {
    z-index: 10;
    pointer-events: auto;
    cursor: pointer;
}

/*culoarea default la bootstrap e aceeasi cu bg, asa ca il fac negru textul*/
.nav-link {
    /*color: white;*/
}
.nav-link:focus, .nav-link:hover {
   color: white !important;
}
.dropdown-header{
    font-size: 1.4rem;
    font-weight: bolder;
}

/*la mouse over sa activeze automat, altfel trebuie click*/
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /*remove the gap so it doesn't close*/
 }

/* scot in evidenta la hover*/
 ul.nav li:hover {
     background-color: white;
 }
table#table2Filter td:nth-child(4) {
    border: 1px solid black;
}
